<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">

    <title>Bootstrap Integration: Developer Portfolio</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">


</head>

<body>

    <!-- navbar -->
    <nav class="bg-primary text-center sticky-top">
        <ul class="text-center list-unstyled py-1">
            <li class="d-inline-block px-3 mx-2">
                <a href="#" class="text-white text-decoration-none">Home</a>
            </li>
            <li class="d-inline-block px-3 mx-2">
                <a href="#" class="text-white text-decoration-none">About Me</a>
            </li>
            <li class="d-inline-block px-3 mx-2">
                <a href="#" class="text-white text-decoration-none">Projects</a>
            </li>
        </ul>
    </nav>
    <!-- end of navbar -->

    <!-- About Me Section -->
    <section class="text-center">
        <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
            class="rounded-circle" style="width: 300px;">
        <div>
            <h1>Ada Lovelace</h1>
            <h3>Full-Stack Web Developer</h3>
        </div>


        <p class="text-justify m-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias,
            quisquam a voluptate itaque
            ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda,
            hic iure!
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate
            itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident
            assumenda, hic iure!</p>

    </section>

    <!-- end of About Me Section -->

    <!-- Projects -->
    <main class="bg-secondary text-center p-4">
        <section class="d-inline-block text-center bg-dark rounded m-5">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" style="width: 450px;"
                class="p-2 m-4">
            <h3 class="text-light h1">My First Project</h3>
            <p class="text-light pb-4 h5">A simple project made in HTML</p>
        </section>
        <section class="d-inline-block text-center bg-dark rounded m-5">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" style="width: 450px;"
                class="p-2 m-4">
            <h3 class="text-light h1">My Second Project</h3>
            <p class="text-light pb-4 h5">A simple project made from CSS</p>
        </section>
        <section class="d-inline-block text-center bg-dark rounded m-5">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" style="width: 450px;"
                class="p-2 m-4">
            <h3 class="text-light h1">My Third Project</h3>
            <p class="text-light pb-4 h5">A simple project made from Bootstrap</p>
        </section>
    </main>
    <!-- end of projects section -->

    <!-- Footer -->
    <footer class="text-center fixed-bottom">
        <p class="bg-primary text-light mb-0 pt-4">All assets are used for educational purposes only.</p>
    </footer>
    <!-- end of footer -->

    <!-- <div style="margin-top: 500px;"></div> -->


</body>

</html>